ZIPMERGE(1)

NAME
zipmerge - merge zip archives

SYNOPSIS
zipmerge [-DhIiSsV] target-zip source-zip [source-zip ...]

DESCRIPTION
zipmerge merges the source zip archives source-zip into the target zip archive target-zip. By default, files in the source zip archives overwrite existing files of the same name in the target zip archive.

Supported options:

-D  Ignore directory components in file name comparisons. This option is slow for archives with many files.

-h  Display a short help message and exit.

-I  Ignore case in file name comparisons This option is slow for archives with many files.

-i  Ask before overwriting files. See also -s.

-S  Do not overwrite files that have the same size and CRC32 in both the source and target archives.

-s  When -i is given, do not before overwriting files that have the same size and CRC32.

-V  Display version information and exit.

EXIT STATUS
zipmerge exits 0 on success and >1 if an error occurred.

SEE ALSO
zipcmp(1), ziptool(1), libzip(3)

HISTORY
zipmerge was added in libzip 0.6.

AUTHORS
-nosplit Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>